{smcl}
{title:Title}

{p2colset 5 28 30 2}{...}
{p2col :power nestreg {hline 2}}Power analysis for nested regression{p_end}
{p2colreset}{...}


{marker syntax}{...}
{title:Syntax}

{phang}
Compute sample size

{p 8 43 2}
{opt power} {opt nestreg} , {opth r2f(numlist)} {opth kf(#)} 
                            {opth r2r(numlist)} {opth kr(#)}  
                            {opth n(numlist)}   {opth alpha(numlist)}]

{phang}
where {it:r2f()} is the R-squared value for the {it:full} model,
{it:kf()} is the number of predictors in the {it:full} model, 
{it:r2r()} is the R-squared value for the {it:reduced} model,
{it:kr()} is the number of predictors in the {it:reduced} model, 
and n() is the sample size. All of these options are required.
Also, {opt alpha} is the alpha level and is optional. The default
is 0.05 if not specified.{p_end}

{synoptset 30 tabbed}{...}
{marker synoptions}{...}
{synopthdr:options}
{synoptline}
{synopt: {opth r2f(#)}}R-squared for the {it:full} model. Required.{p_end}
{synopt: {opth kf(#)}}Number of predictors for the {it:full} model. Required.{p_end}
{synopt: {opth r2r(#)}}R-squared for the {it:reduced} model. Required.{p_end}
{synopt: {opth kr(#)}}Number of predictors for the {it:reduced} model. Required.{p_end}
{synopt: {opth n(numlist)}}sample size. Required.{p_end}
{synopt: {opth alpha(numlist)}}Alpha level. Optional. Default is 0.05{p_end}


{hline}
Author
{hline}

Michael N. Mitchell
Michael.Norman.Mitchell@gmail.com

{hline}
Acknowledgements
{hline}

This programs owes a debt to Phil Ender and Xiao Chen via their {cmd:powerreg} program.
